GET

https://send.now/api/folder/delete?key=1ltghrilhllgrx2b2&fld_id=58

Parameters Description Example Format Required
key API-Key 1ltghrilhllgrx2b2 String yes
fld_id ID of the folder to delete 58 Number yes

cURL example


curl --include \
'https://send.now/api/folder/delete?key=1ltghrilhllgrx2b2&fld_id=58'
          

Response


          {
            "msg": "OK",
            "server_time": "2024-08-26 13:40:25",
            "status": 200
          }
          

Notice

The folder, its subfolders and all their files are moved to your trash (see Trash). They stay there for a limited time and are then deleted for good. Until then Restore folder brings them back.

Status code

200 Everything is OK. Request succeeded
400 Bad request (e.g. wrong parameters)
403 Permission denied
404 File not found
451 Unavailable